@charset "utf-8";

#stock {
	background: rgba(0,129,223,0.3);
}
#stock section {
	width: 30%;
	margin: 1.65%;
}
#stock .item {
	display: block;
	width: 100%;
	height: 450px;
	border: #FFF 10px solid;
	background: #FFF;
	border-radius: 20px;
	color: #333;
}
#stock .img {
	height: 200px;
}
#stock h3 {
	font-size: 1.8rem;
	line-height: 1.5ex;
	width: 90%;
	margin: 20px auto 15px auto;
}
#stock h3 b {
	display: block;
	font-size: 1rem;
	line-height: 2ex;
	margin-top: 10px;
}
#stock .flex-wrap {
	width: 90%;
	margin: 0 auto;
}
#stock .flex-wrap span {
	display: flex;
	width: 45%;
	max-width: 190px;
	border-bottom: #999 1px dashed;
	margin: 0 5px;
}
#stock .flex-wrap span p {
	font-size: 0.8rem;
}
#stock .flex-wrap span p:first-child {
	width: 30%;
	min-width: 50px;
}
#stock h4 {
	text-align: right;
	font-size: 1.6rem;
	width: 90%;
	margin: 10px auto;
}
#stock h4 span {
	font-weight: normal;
	font-size: 0.9rem;
}
#stock table {
	width: 90%;
	margin: 20px auto;
}
#stock table td {
	font-size: 0.7rem;
	padding: 0 10px;
	height: 35px;
	vertical-align: middle;
	text-align: center;
	line-height: 2.3ex;
	width: 20%;
	border: #000 1px solid;
}


/* .......... スライドショー .......... */
.modal_images {
    width: 100%;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.images {
    display: flex;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
}
.image {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 100%;
    height: 350px;
    margin-right: 0px;
    transform-origin: center center;
    transform: scale(1);
    scroll-snap-align: center;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.item1A {
	background-image: url("../images/Car1A.png");
}
.item1B {
	background-image: url("../images/Car1B.png");
}
.item1C {
	background-image: url("../images/Car1C.png");
}
.item1D {
	background-image: url("../images/Car1D.png");
}
.item2A {
	background-image: url("../images/Car2A.png");
}
.item2B {
	background-image: url("../images/Car2B.png");
}
.item3A {
	background-image: url("../images/Car3A.png");
}
.item3B {
	background-image: url("../images/Car3B.png");
}
/* .......... 前後ボタン .......... */
.thumbnails {
	display: flex;
}
.thumbnail {
    display: inline-block;
    height: 80px;
    width: 24%;
    margin: 10px 10px 0 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/*........../ もダル機能 /..........*/
.modal {
	background: #FFF;
    width: 700px;
	height: 95%;
    padding: 30px 15px;
    transition: 0.5s;
	transform: translateY(-20px);
}
.modal_BG { /* 暗い背景 */
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	opacity: 0;
	transform: scale(0);
	transition: opacity 0.5s, transform 0s 0.5s;
}
.modal_close { /* クリックしたらモダルが閉じる */
	position: absolute;
	width: 100%;
	height: 100%;
}
.close {
	position: absolute;
	z-index: 100;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #965e0c;
	color: #FFF;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	border: #FFF 2px solid;
	line-height: 70px;
	font-size: 3rem;
	top: -10px;
	right: -20px;
}
.open {
	display: none;
}
.open:checked ~ .modal_BG {
	opacity: 1;
	transform: scale(1);
	transition: opacity 0.5s;
}
.open:checked ~ .modal_BG .modal {
	transform: translateY(0);
}